=== sounds/CMakeLists.txt ===




########### install files ###############

install( FILES death.wav reflect.wav wallstart.wav wallend.wav seconds.wav timeout.wav  DESTINATION  ${KDE_INSTALL_DATADIR}/kbounce/sounds )
